import axios from '@/libs/api.request'
import config from '@/config'
export const getRouterReq = () => {
  let menuUrl
  if (!config.deploymentStandAlone) {
    menuUrl = 'cas/api/v1/rbac/menu/loginUser/parentMenuCode/baseproject'
  } else {
    menuUrl = 'api/v1/rbac/menu/loginUser'
  }
  return axios.request({
    url: menuUrl,
    method: 'get',
  })
}
